@import "reset.css";
body{ text-align:center; background:#8bb11e url(../img/bg.png) repeat-x top;}

#wrapper{ width:990px; font-family:Arial; margin:0 auto; text-align:left}

#header{ height:135px}
#logo{ float:left; margin-top:20px}
#silhouettes{ float:left; margin-left:50px}

#top-bar{ float:right; background:url(../img/top-bar-bg.png) no-repeat top left; line-height:30px}
.top-bar-inner{ padding:0 10px; background:url(../img/top-bar-bg.png) no-repeat bottom right; height:30px}
#top-bar p{ line-height:30px}

#search{ float:left; margin:4px 10px 0 0; width:225px; height:22px; background:url(../img/search-bg.png) no-repeat}
#search input.searchbox-sword{ border:none; font-size:12px; line-height:12px; font-family:Arial; padding:2px 0; margin:0 0 0 5px; float:left; text-indent:5px; width:185px;}
#search input.searchbox-button{ }

#top-nav{ float:left; color:#fff}
#top-nav a{ color:#fff}

#main-nav-wrapper{ line-height:35px; height:35px; border-top:5px solid #b03918; margin-bottom:5px; background:url(../img/main-nav-bg.png) repeat-x bottom}
.main-nav-inner{ float:left; position:relative; left:50%}
.main-nav-inner ul{ position:relative; left:-50%}

#home-content-wrapper{ background:url(../img/home-content-wrapper-bg.png) repeat-y left; margin-bottom:10px}
#content-wrapper{ background:url(../img/content-wrapper-bg.png) repeat-y left; margin-bottom:10px}

#content-column{ width:765px; float:right}

#top-content-section{ background:url(../img/top-content-top.png) no-repeat top; padding-top:10px; margin-bottom:5px}
#top-content-section .inner{ background:url(../img/top-content-bg.png) no-repeat bottom; padding-top:0; min-height:100px}

#latest-news{}
.news_heading{ line-height:18px; font-size:18px; border-bottom:1px solid #fff; color:#fff; margin-bottom:10px}
.news_heading span{ background:#8FB328; position:relative; bottom:-1px; padding:0 10px 0 0}

.news-latest-item-wrapper{ width:25%; float:left}
.news-latest-item{ margin:0 2px; border:1px solid #adc85d; border-width:0 1px; padding:0 5px; color:#333}
.latest-news-title{ margin-bottom:5px}
.latest-news-title a { color:#124c18; font-size:14px}
.latest-news-title a span.latest-date{ display:block; font-size:11px; font-weight:normal}
.news-latest-morelink{ height:20px}
.news-latest-morelink a{ display:block; text-decoration:none; float:right; color:#333; line-height:20px; padding:0 10px 0 5px; background:url(../img/latest-news-more-bg.png) no-repeat}

#content{ background:#fff url(../img/content-top.png) no-repeat top; color:#333; min-height:300px}

#side-column{ background:url(../img/side-column-top.png) no-repeat top; color:#fff; width:220px}
#side-column h3{ line-height:18px; font-size:18px; border-bottom:1px solid #fff; margin-bottom:5px}
#side-column h3 span{ background:#B03918; position:relative; bottom:-1px; padding:0 10px 0 0}

#recent-photos{ margin-bottom:10px}

#footer{ text-align:center; color:#fff; line-height:35px}

#footer-nav{ border-bottom:1px solid #ccc}
#footer-nav li{ display:inline; padding:0 5px}
#footer-nav a{ color:#fff; font-size:12px}

#footer-text{ font-size:11px}
#footer-text p{ display:inline}
#footer-text a{ color:#fff}

.inner{ padding:10px}
.clear{ clear:both}

#side-column .csc-textpic-clear{ clear:none}

.dot-points { list-style:disc inside none; }

.product {
	width:287px;
	float:left;
	padding:7px;
	margin-right:22px;
	margin-bottom: 22px;
	border: 3px solid #e4f1ad;
	background:#f3fcec;
}

#flashMessage.message{
	background:#f3fcec;
	padding:25px 15px 25px 15px;
	border: 3px solid #e4f1ad;
	margin-bottom:20px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.product input{
	padding:4px;
}

.product span.form-label{
	font-weight:bold;
	font-size:12px;
}

.product h2{
	font-weight:bold;
	margin-top:10px;
}

.product div.product-price{
	font-size:14px;
	color:#666;
}

.col-right{
	margin-right:0px;
}

div.submit{
	margin-top:10px;
}

.clear{
	clear:both;
	overflow:hidden;
}

.product-stats {
	float:left;
	margin-left: 10px;
}

.product-img {
	float: left;
}

.form-div {
	padding-top: 5px;
	padding-bottom: 5px;
}

.form-label {
	overflow: hidden;
	margin-right: 5px;
}

.error-message { color: red; }

#cart{
	margin-top:20px;
	clear:both;
	overflow:hidden;
}

tr.totals td{
	background:#efefef;
}

table#cart-table{
	margin-top:25px;
	margin-bottom:15px;
}

table#cart-table th{
padding:13px;
background:#eaf2c8;
font-weight:bold;
border-top:1px solid #c7d77d;
border-bottom:1px solid #c7d77d;
}

table#cart-table td{
	padding:13px;
	border-bottom:1px solid #ddd;
}

a.checkout-link{
	float:right;
	background:#487c25;
	padding:14px;
	color:white;
	margin-bottom:5px;
}


a.back-cart{
	float:left;
	background:#ddd;
	padding:14px;
	color:#333;
	margin-bottom:7px;

}

div.checkout input{
	padding:5px;
	border:2px solid #ddd;
	font-size:12px;
	width:250px;
}

div.checkout td{
	padding:4px;
}

div.checkout td span{
	width:250px;
	display:block;
}

div.checkout tr.total-amount td{
	font-weight:bold;
	font-size:14px;
	padding:15px 4px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin:10px 0px;
	color:red;
}

#btnProcess{
	margin-top:15px;
}

div.error-message{
	font-size:11px;
	letter-spacing: 0px;
}

.payment-instructions{
	margin:10px 4px;
}